{
 "what": [
  "Was war an Shogunate immens? "
 ],
 "who": [
  "Wessen Vertretung hat Lam übernommen?"
 ],
 "which": [
  "Welcher Charakter kann hacken?"
 ],
 "where": [
  "Wo findet man die rechtliche Lösung für das größte wirtschaftliche Anliegen jeder Nation?"
 ],
 "when": [
  "Wann fand die Premiere von Zurück in die Zukunft statt?"
 ],
 "why": [
  "Warum wurden die Schulen für den Rest des Semesters geschlossen?"
 ],
 "how-way": [
  "Wie können Kinder frühzeitig eine Fremdsprache lernen?"
 ],
 "how-num": [
  "Wie alt können Sumpfmeerkatzen werden?"
 ]
}